.CandidateForm {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.Header {
  display: flex;
  align-items: center;
}

.Title {
  /* text-align: center;
  margin: 15px; */
}

.CustomDragger:hover {
  border-color: red;
  cursor: pointer;
}

.ErrorMessage {
  color: red
}